Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{F5407735-F9FF-F9AA-83B3-58E977415470}") = "BadTutorial", "Assembly-CSharp.csproj", "{360CC246-03E7-E8B1-C80D-EA6BC28092BB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{360CC246-03E7-E8B1-C80D-EA6BC28092BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{360CC246-03E7-E8B1-C80D-EA6BC28092BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{360CC246-03E7-E8B1-C80D-EA6BC28092BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{360CC246-03E7-E8B1-C80D-EA6BC28092BB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																																																		GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
